/** Shopify CDN: Minification failed

Line 44:0 Expected "}" to go with "{"

**/
 @media (max-width:767px){
  .product .product-info .product-info__block-list .product-info__block-item product-form .shopify-product-form{
    position: fixed;
    bottom: 0px;
    left: 0px;
    right: 0px;
    z-index: 9999;
    background-color: #ffffff;
    padding: 6px 8px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    gap: 4px;
    /* box-shadow: 0 -2px 8px rgba(0, 0, 0, 0.1); */
  }
buy-buttons.buy-buttons.buy-buttons--has-dynamic {
    display: flex;
}
button.button.button--outline.w-full {
    flex: 50%;
    width: 50%;
}

.shiprocket-headless {
    flex: 50%;
    width: 50%;
}
.shiprocket-headless .sr-headless-checkout{
    margin-bottom:0px;
}
.v-stack.gap-4 {
    width: 100%;
}
  .product-form__buttons .product-form__submit,
  .product-form__buttons .shopify-payment-button {
    width: 50% !important;
    height: min-content;
  }
